body {
	overflow-x: hidden;
}

/* LINK */
#full-width a,
#main a {
  text-decoration: none;
}

#main .paragraph a,
#full-width .paragraph a,
#stage .paragraph a {
  text-decoration: none;
}

/****** HEADER *****/
/* Upper line between and info link and the menu */
#header .head .metanavi ul.accessibility-functions {
  padding-right: 1.6rem;
}

/* Info box*/
#header .head .fontsizeswap+.fontsizeswap-tooltip {
  width: 275px;
}

@media(max-width: 480px) {
  #header .mainnavi .dropdown-layer .metanavi .accessibility-functions {
    display: none;
  }
}

.metanavi .accessibility-functions:after {
  display: block;
  position: absolute;
  content: "";
  width: 1px;
  bottom: 7px;
  right: 0;
  top: 7px;
  font-size: 28px;
  line-height: 18px;
  border-right: 1px solid #fff;
}

/* Play button */

#buehne .wrapper .item.imageteaser-blue>div .text p.headline span:after,
#stage .buehne .wrapper .item.imageteaser-blue>div .text p.headline span:after,
#content-buehne .wrapper .item.imageteaser-blue>div .text p.headline span:after,
.buehne .wrapper .item.imageteaser-blue>div .text p.headline span:after {
  display: none;
}

div.videoPlayButton {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 4;
  transition: .3s;
}

#stage .buehne .wrapper .item>div>a:hover div.videoPlayButton {
  background-color: rgba(0, 0, 0, .1);
  transition: .3s;
}

div.videoPlayButton:after {
  content: "\e908";
  font-family: 'icomoon';
  text-decoration: none;
  position: absolute;
  bottom: 20%;
  right: 12%;
  font-size: 55px;
  color: #fff;
  transition: .3s;
}

div#stage a.preview div.videoPlayButton:after {
  top: 50%;
  left: 50%;
  bottom: unset;
  right: unset;
  transform: translate(-50%,50%);
}

#stage .buehne .wrapper .item>div>a:hover div.videoPlayButton:after {
  transition: .3s;
  color: #00a0f0;
}

/* Search */
#header .mainnavi .menu-wrapper .search.active::after {
  content: "\e606";
}

/* cta_kit_brochure_order */
#full-width .cta-brochure-order .button,
#main .cta-brochure-order .button,
#full-width .cta-callback .form .button,
#main .cta-callback .form .button,
#full-width .cta-call-us>a>div .cta-button,
#main .cta-call-us>a>div .cta-button,
#full-width .cta-kit-test-drive .button,
#main .cta-kit-test-drive .button {
  background-color: #00a0f0;
  color: #fff;
}

/* Reference name: text_teaser */
@media (min-width: 767px) {

  #full-width .textteaser.community:before,
  #full-width .textteaser.compass:before,
  #full-width .textteaser.microphone:before,
  #main .textteaser.community:before,
  #main .textteaser.compass:before,
  #main .textteaser.microphone:before,
  #stage .textteaser.community:before,
  #stage .textteaser.compass:before,
  #stage .textteaser.microphone:before {
    margin-left: 2.5rem;
  }

  #sidebar .textteaser {
    margin-bottom: 5rem;
  }
}

@media (max-width: 767px) {
  #main .textteaser .headline {
    margin: 0 5.4rem 2.4rem 0;
  }
}


/* reference name: homepage_products  START*/
#full-width .products {
  max-width: 70%;
  margin: auto;
}

@media(max-width: 1680px) {
  #full-width .products {
    max-width: 80%;
  }
}

@media(max-width: 1440px) {
  #full-width .products {
    max-width: 90%;
  }
}

#full-width .products ul li a .icon-wrapper img {
  -webkit-transition: opacity .2s ease-in-out !important;
  -o-transition: opacity .2s ease-in-out !important;
  transition: opacity .2s ease-in-out !important;
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}

/* reference name: homepage_products  END*/


/*text_standard START */
#main .paragraph h2 {
  font-size: 30px;
}

#main .paragraph a:hover {
  text-decoration: underline;
}

.main .standard-text h2 {
  font-size: 30px;
}

/*text_standard END */




/***** Stage Teaser (flexible) *****/

/* Reference name: stage_2_0 */
.wrapper .item.imageteaser-blue.video>div .text {
  bottom: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


@media(max-width:1680px) {
  .wrapper .item.imageteaser-blue.video>div .text {
    top: 0;
    bottom: unset;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@media (max-width: 767px) {

  div.videoPlayButton:after {
    font-size: 35px;
  }
}


/* Headline position */
#stage .buehne .wrapper .item.imageteaser-blue>div .text.align-top,
.buehne .wrapper .item.imageteaser-blue>div .text.align-top {
  top: auto;
  bottom: 28px;
}

@media all and (max-width: 1400px) {
  .accessibility-functions {
    display: none;
  }
}

#full-width .video.lightbox .preview:hover .video-hover {
  opacity: 1;
}

.video-hover {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .1);
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

#full-width .video.lightbox .preview:hover::before {
  opacity: 1;
  background: #00a0f0;
  color: #fff;
  text-shadow: none;
}

#content .video.lightbox .preview:before {
  font-size: 120px;
}

#lightbox-content .video,
.lightbox-content .video {
  margin: auto;
  max-height: 120%;
  overflow: hidden;
  position: relative;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 80vw;
  height: 47.8125vw;
}

#main #sidebar .cta-call-us>.contact-form-link,
#main .cta-call-us>.contact-form-link,
#main #sidebar .cta-call-us>.call-btn,
#main .cta-call-us>.call-btn {
  pointer-events: none;
}

#full-width .cta-call-us>a>div,
#main .cta-call-us>a>div {
  pointer-events: all;
}

#full-width .cta-call-us>a p,
#main .cta-call-us>a p,
#full-width .cta-call-us>a>div,
#main .cta-call-us>a>div {
  width: auto;
}

#contact .title .headline {
  font-size: 36px;
  color: #4b5564;
}

@media screen and (min-width: 768px) {

  #main #sidebar .cta-call-us>.contact-form-link,
  #main .cta-call-us>.contact-form-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    align-items: center;
  }

  #main a.contact-form-link span {
    max-width: 70%;
  }

  #main a.contact-form-link div span {
    max-width: unset;
  }

/*   #full-width .cta-call-us>a p,
  #main .cta-call-us>a p {
    margin-bottom: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: auto;
  }
 */

/*   #main #sidebar .cta-call-us>.contact-form-link>span,
  #main .cta-call-us>.contact-form-link>span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }*/
}

@media all and (max-width: 499px) {

  #full-width .cta-call-us>a p,
  #main .cta-call-us>a p {
    margin-bottom: 10px;
  }

  #header .mainnavi .navigation-content .dropdown-layer .columns .column {
    padding-top: 10px;
  }

  #header .mainnavi .dropdown-layer .metanavi {
    margin-top: 40px;
  }

  .text {
    max-width: 95% !important;
  }

  .text p.headline {
    font-size: 36px !important;
    line-height: 58px !important;
  }

  tbody tr.odd .head {
    background: #fff !important;
  }

  #breadcrumb {
    display: flex;
  }
}

#main #content .cta-kit-test-drive .button {
  width: 100%;
}

div.text-image h2 {
  color: #4b5564;
}

#header .mainnavi .navigation-content .dropdown-layer .columns .column li a {
  font-size: 1em;
}

#header .mainnavi .menu-wrapper .search {
  font-size: 24px;
}

.input-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

div#search {
  margin: 4px 0px;
}

div#search input#query {
  width: 80%;
}

div#searchForms::before {
  content: "\E651";
  position: absolute;
  left: 8px;
  top: 8px;
  font-size: 24px;
  color: #00a0f0;
  display: inline-block;
  font-family: icomoon !important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  z-index: 1;
}

/* SITEMAP */
#full-width .sitemap .headline+ul {
  padding-left: 40px;
}

#full-width .sitemap .headline {
  color: rgb(0, 0, 238);
}

#full-width .sitemap .headline:visited {
  color: rgb(85, 26, 139);
}

p.mandatory {
  font-size: 12px;
}


/*lifts */
@media(max-width: 768px) {
  #stage .buehne .wrapper .item.imageteaser-blue.item.wide {
    height: auto !important;
  }

  div.item.imageteaser-blue.wide.no-text div a img {
    width: 100% !important;
    height: auto !important;
  }
}

/*ABOUT US*/
#main #content .paragraph ul {
  padding-left: 40px;
}

@media(max-width: 499px) {
  .header-image {
    height: 20rem;
  }

  .header-image img {
    object-fit: cover;
    max-width: none;
    height: 100%;
  }
}

/** LIGHTBOX **/

.lightbox-visible {
  display: none;
}

.mfp-container .lightbox-visible {
  display: block;
  height: inherit !important;
}


.mfp-close,
.lightbox-content .close {
  cursor: pointer;
  font-size: 0;
  height: 42px;
  line-height: 0;
  right: 16px;
  top: 16px;
  width: 42px;
}

.mfp-close:before,
.lightbox-content .close:before {
  display: inline-block;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: underline;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mfp-close:before,
.lightbox-content .close:before,
.mfp-close:hover:before,
.lightbox-content .close:hover:before {
  text-decoration: none;
}

.mfp-close:before,
.lightbox-content .close:before {
  content: "\e606";
}

.mfp-close:before,
.lightbox-content .close:before {
  color: #00A0F0;
  font-size: 42px;
  line-height: 1;
}

body>.lightbox-content {
  background-color: #000000;
}

/* Lightbox-Modules */
.lightbox-content {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  color: #ffffff;
  min-height: 100%;
  padding-top: 81.008px;
  /* Lightbox Slider */
  /* Lightbox Slider Nav */
  /* Panorama Slider */
}

.lightbox-content.has-video {
  height: inherit;
}

.lightbox-content .lightbox-slider {
  position: relative;
}

.lightbox-content .flash-wrapper {
  height: 575px;
  position: relative;
  width: 100%;
}

@media screen and (max-width: 1280px) {
  .lightbox-content .flash-wrapper {
    height: 0;
    padding-bottom: 66.66%;
  }
}

.lightbox-content .flash-wrapper object {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.lightbox-content .imagedata,
.lightbox-content .content-fixed {
  margin: 0 auto;
  max-width: 67.5%;
}

@media screen and (min-width: 500px) and (max-width: 767px) {

  .lightbox-content .imagedata,
  .lightbox-content .content-fixed {
    width: 85%;
  }
}

.lightbox-content .imagedata figure,
.lightbox-content .content-fixed figure {
  text-align: center;
}

.lightbox-content .imagedata figure img,
.lightbox-content .content-fixed figure img {
  max-width: 100%;
}

.lightbox-content .imagedata .info,
.lightbox-content .content-fixed .info {
  *zoom: 1;
  background-color: #ffffff;
  margin: 0;
  padding: 7.104px 16px 0;
  text-align: left;
}

.lightbox-content .imagedata .info:before,
.lightbox-content .content-fixed .info:before,
.lightbox-content .imagedata .info:after,
.lightbox-content .content-fixed .info:after {
  content: "";
  display: table;
}

.lightbox-content .imagedata .info:after,
.lightbox-content .content-fixed .info:after {
  clear: both;
}

.lightbox-content .imagedata .info:before,
.lightbox-content .content-fixed .info:before,
.lightbox-content .imagedata .info:after,
.lightbox-content .content-fixed .info:after {
  content: " ";
  display: table;
}

.lightbox-content .imagedata .info:after,
.lightbox-content .content-fixed .info:after {
  clear: both;
}

.lightbox-content .imagedata .info:after,
.lightbox-content .content-fixed .info:after {
  background-color: #D9DEE8;
  content: "";
  height: 1px;
  width: 100%;
}

.lightbox-content .imagedata .info small,
.lightbox-content .content-fixed .info small {
  color: #78879B;
  display: block;
  font-size: 0.75em;
  line-height: 1.33333333em;
  margin-bottom: 24px;
}

.lightbox-content .imagedata .info .terms-link,
.lightbox-content .content-fixed .info .terms-link {
  color: #00A0F0;
  cursor: pointer;
  float: left;
  margin-right: 2em;
  margin-bottom: 10.672px;
  text-decoration: none;
}

.no-js .lightbox-content .imagedata .info .terms-link,
.no-js .lightbox-content .content-fixed .info .terms-link {
  display: none;
}

.lightbox-content .imagedata .info .terms-link:after,
.lightbox-content .content-fixed .info .terms-link:after {
  display: inline-block;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: underline;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lightbox-content .imagedata .info .terms-link:after,
.lightbox-content .content-fixed .info .terms-link:after,
.lightbox-content .imagedata .info .terms-link:hover:after,
.lightbox-content .content-fixed .info .terms-link:hover:after {
  text-decoration: none;
}

.lightbox-content .imagedata .info .terms-link:after,
.lightbox-content .content-fixed .info .terms-link:after {
  content: "\e638";
}

.lightbox-content .imagedata .info .terms-link:hover,
.lightbox-content .content-fixed .info .terms-link:hover,
.lightbox-content .imagedata .info .terms-link:active,
.lightbox-content .content-fixed .info .terms-link:active,
.lightbox-content .imagedata .info .terms-link:focus,
.lightbox-content .content-fixed .info .terms-link:focus {
  text-decoration: underline;
}

.lightbox-content .imagedata .info .terms-link:after,
.lightbox-content .content-fixed .info .terms-link:after {
  font-size: 12px;
  display: inline-block;
  margin-left: 4px;
  position: relative;
}

.lightbox-content .imagedata .info .downloads,
.lightbox-content .content-fixed .info .downloads {
  float: right;
  margin-bottom: 10.672px;
}

.lightbox-content .imagedata .info .downloads a,
.lightbox-content .content-fixed .info .downloads a {
  color: #00A0F0;
  margin-left: 24px;
  text-decoration: none;
}

.lightbox-content .imagedata .info .downloads a:before,
.lightbox-content .content-fixed .info .downloads a:before {
  display: inline-block;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: underline;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lightbox-content .imagedata .info .downloads a:before,
.lightbox-content .content-fixed .info .downloads a:before,
.lightbox-content .imagedata .info .downloads a:hover:before,
.lightbox-content .content-fixed .info .downloads a:hover:before {
  text-decoration: none;
}

.lightbox-content .imagedata .info .downloads a:before,
.lightbox-content .content-fixed .info .downloads a:before {
  content: "\e605";
}

.lightbox-content .imagedata .info .downloads a:hover,
.lightbox-content .content-fixed .info .downloads a:hover,
.lightbox-content .imagedata .info .downloads a:active,
.lightbox-content .content-fixed .info .downloads a:active,
.lightbox-content .imagedata .info .downloads a:focus,
.lightbox-content .content-fixed .info .downloads a:focus {
  text-decoration: underline;
}

.lightbox-content .imagedata .info .downloads a:before,
.lightbox-content .content-fixed .info .downloads a:before {
  font-size: 14px;
  font-weight: bold;
  margin-right: 2px;
  position: relative;
}

.lightbox-content .imagedata figcaption,
.lightbox-content .content-fixed figcaption {
  background-color: #ffffff;
  border-top: 1px solid rgba(255, 255, 255, 0.6);
  color: #4B5564;
  padding: 24px 16px;
  text-align: left;
}

.lightbox-content .imagedata figcaption h3,
.lightbox-content .content-fixed figcaption h3 {
  font-size: 1.5em;
  line-height: 1.375em;
  color: #000000;
  font-weight: normal;
  margin: 0 0 10.672px;
}

.lightbox-content .imagedata figcaption p,
.lightbox-content .content-fixed figcaption p {
  margin: 0 0 10.672px;
}

.lightbox-content .imagedata .termsofuse,
.lightbox-content .content-fixed .termsofuse {
  background-color: rgba(255, 255, 255, 0.95);
  bottom: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  color: #4B5564;
  display: none;
  min-height: 100%;
  left: 0;
  opacity: 0;
  right: 0;
  overflow-y: auto;
  padding: 10% 16.5% 5% 16.5%;
  position: fixed;
  top: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
  z-index: 200;
}

.lt-ie9 .lightbox-content .imagedata .termsofuse,
.lt-ie9 .lightbox-content .content-fixed .termsofuse {
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#CCffffff', endColorstr='#CCffffff');
  /* IE */
}

.lightbox-content .imagedata .termsofuse.visible,
.lightbox-content .content-fixed .termsofuse.visible {
  display: block;
  opacity: 1;
}

.lightbox-content .imagedata .termsofuse .headline,
.lightbox-content .content-fixed .termsofuse .headline {
  color: #000000;
  font-size: 1.5em;
  line-height: 1.375em;
  margin: 0 0 10.672px;
}

.lightbox-content .imagedata .termsofuse p,
.lightbox-content .content-fixed .termsofuse p {
  margin: 0 0 16px;
}

.lightbox-content .imagedata .termsofuse a,
.lightbox-content .content-fixed .termsofuse a {
  border-bottom: 1px solid #00A0F0;
  color: #00A0F0;
  padding-bottom: 0;
  text-decoration: none;
}

.lightbox-content .imagedata .termsofuse a.close-link,
.lightbox-content .content-fixed .termsofuse a.close-link {
  border-bottom: 0 none;
  font-size: 1.125em;
  line-height: 1.44444444em;
  float: right;
  margin-top: 24px;
}

.lightbox-content .imagedata .termsofuse a.close-link:after,
.lightbox-content .content-fixed .termsofuse a.close-link:after {
  display: inline-block;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: underline;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lightbox-content .imagedata .termsofuse a.close-link:after,
.lightbox-content .content-fixed .termsofuse a.close-link:after,
.lightbox-content .imagedata .termsofuse a.close-link:hover:after,
.lightbox-content .content-fixed .termsofuse a.close-link:hover:after {
  text-decoration: none;
}

.lightbox-content .imagedata .termsofuse a.close-link:after,
.lightbox-content .content-fixed .termsofuse a.close-link:after {
  content: "\e659";
}

.lightbox-content .imagedata .termsofuse a.close-link:after,
.lightbox-content .content-fixed .termsofuse a.close-link:after {
  margin-left: 11px;
  font-size: 16px;
  font-weight: bold;
  position: relative;
  top: 1px;
}

.lightbox-content .imagedata .termsofuse a.close-link:hover,
.lightbox-content .content-fixed .termsofuse a.close-link:hover,
.lightbox-content .imagedata .termsofuse a.close-link:active,
.lightbox-content .content-fixed .termsofuse a.close-link:active,
.lightbox-content .imagedata .termsofuse a.close-link:focus,
.lightbox-content .content-fixed .termsofuse a.close-link:focus {
  text-decoration: underline;
}

.lightbox-content .imagedata .termsofuse a:hover,
.lightbox-content .content-fixed .termsofuse a:hover,
.lightbox-content .imagedata .termsofuse a:active,
.lightbox-content .content-fixed .termsofuse a:active,
.lightbox-content .imagedata .termsofuse a:focus,
.lightbox-content .content-fixed .termsofuse a:focus {
  border-bottom: 0 none;
}

.lightbox-content .owl-prev,
.lightbox-content .owl-next {
  color: #00A0F0;
  font-size: 36px;
  height: 70px;
  line-height: 70px;
  padding-top: 30px;
  position: fixed;
  text-align: center;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 50px;
  z-index: 100;
}

.lightbox-content .owl-prev:before,
.lightbox-content .owl-next:before {
  display: inline-block;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: underline;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lightbox-content .owl-prev:before,
.lightbox-content .owl-next:before,
.lightbox-content .owl-prev:hover:before,
.lightbox-content .owl-next:hover:before {
  text-decoration: none;
}

.lightbox-content .owl-prev:before,
.lightbox-content .owl-next:before {
  font-size: 1.5em;
  line-height: 1em;
  font-weight: bold;
}

.lightbox-content .owl-prev:hover,
.lightbox-content .owl-next:hover,
.lightbox-content .owl-prev:active,
.lightbox-content .owl-next:active {
  opacity: 0.6;
}

.lightbox-content .owl-prev.disabled,
.lightbox-content .owl-next.disabled {
  display: none;
}

.lt-ie9 .lightbox-content .owl-prev,
.lt-ie9 .lightbox-content .owl-next {
  font-size: 36px;
  height: 70px;
  line-height: 70px;
  padding-top: 30px;
}

.lightbox-content .owl-prev {
  left: 24px;
}

.lightbox-content .owl-prev:before {
  content: "\e61d";
}

.lightbox-content .owl-next {
  right: 24px;
}

.lightbox-content .owl-next:before {
  content: "\e61a";
}

.lightbox-content .pager {
  color: #ffffff;
  left: 16px;
  position: absolute;
  top: -55px;
}

.lightbox-content .panorama-container {
  background-color: #00A0F0;
  display: block;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.lightbox-content .panorama-container .cycle {
  background-size: auto 100% !important;
  background-repeat: no-repeat;
  height: 500px;
}

.lightbox-content .panorama-container .cycle.navi-arrow-active {
  -webkit-transition: background-position 1s;
  -moz-transition: background-position 1s;
  -o-transition: background-position 1s;
  transition: background-position 1s;
}

.lt-ie9 .lightbox-content .panorama-container .cycle,
.ie9 .lightbox-content .panorama-container .cycle {
  background-size: cover !important;
  -ms-behavior: url($CMS_REF(media:"backgroundsize_min")$);
}

.lightbox-content .panorama-container .panorama-nav .prev,
.lightbox-content .panorama-container .panorama-nav .next {
  color: #00A0F0;
  font-size: 54px;
  height: 70px;
  line-height: 70px;
  padding-top: 30px;
  text-align: center;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 50px;
  z-index: 100;
  margin-top: -35px;
  position: absolute;
  cursor: pointer;
  /*
                @media @toMobile {
                    top: 41.55%;
                }*/
}

.lightbox-content .panorama-container .panorama-nav .prev:before,
.lightbox-content .panorama-container .panorama-nav .next:before {
  display: inline-block;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: underline;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lightbox-content .panorama-container .panorama-nav .prev:before,
.lightbox-content .panorama-container .panorama-nav .next:before,
.lightbox-content .panorama-container .panorama-nav .prev:hover:before,
.lightbox-content .panorama-container .panorama-nav .next:hover:before {
  text-decoration: none;
}

.lightbox-content .panorama-container .panorama-nav .prev:hover,
.lightbox-content .panorama-container .panorama-nav .next:hover,
.lightbox-content .panorama-container .panorama-nav .prev:active,
.lightbox-content .panorama-container .panorama-nav .next:active {
  cursor: pointer;
}

.lightbox-content .panorama-container .panorama-nav .prev:hover:before,
.lightbox-content .panorama-container .panorama-nav .next:hover:before,
.lightbox-content .panorama-container .panorama-nav .prev:active:before,
.lightbox-content .panorama-container .panorama-nav .next:active:before {
  opacity: 0.6;
}

.touch .lightbox-content .panorama-container .panorama-nav .prev:hover:before,
.touch .lightbox-content .panorama-container .panorama-nav .next:hover:before,
.touch .lightbox-content .panorama-container .panorama-nav .prev:active:before,
.touch .lightbox-content .panorama-container .panorama-nav .next:active:before {
  opacity: 1;
}

.lightbox-content .panorama-container .panorama-nav .prev:before,
.lightbox-content .panorama-container .panorama-nav .next:before {
  position: absolute;
  top: 17px;
}

.lightbox-content .panorama-container .panorama-nav .prev {
  left: 0;
}

.lightbox-content .panorama-container .panorama-nav .prev:before {
  content: "\e61d";
}

.lightbox-content .panorama-container .panorama-nav .prev:before {
  left: 14px;
}

.lightbox-content .panorama-container .panorama-nav .next {
  right: 0;
}

.lightbox-content .panorama-container .panorama-nav .next:before {
  content: "\e61a";
}

.lightbox-content .panorama-container .panorama-nav .next:before {
  right: 14px;
}

.lightbox-content .panorama-container.overflow-y {
  overflow-y: auto;
  overflow-x: hidden;
}

.lightbox-content .content-fixed {
  background-color: #ffffff;
  width: 100%;
  z-index: 20;
}

.lightbox-content .content-fixed .info,
.lightbox-content .content-fixed figcaption {
  max-width: 60%;
  margin: 0 auto;
}

.lightbox-content .content-fixed .termsofuse {
  top: 81.008px;
}


.mfp-container .lightbox-visible #lightbox-content {
  opacity: 0;
  transition: opacity 50ms ease;
}

.search-404 .search-box-left,
.search-404 .search-tk-container,
.search-404 nav {
  display: none !important;
}

@media all and (max-width: 499px) {
  .cta-brochure-order.cta-kit-brochure-main .pane[data-pane="intro"] {
    display: block !important;
  }

  .cta-brochure-order.cta-kit-brochure-main .pane[data-pane="intro"].pane-hidden .button {
    display: none !important;
  }
}

#full-width .cta-brochure-order .button.button-hidden,
#main .cta-brochure-order .button.button-hidden,
.button-hidden {
  display: none;
}

.pane[data-pane="thank-you-note"] {
  color: #4b5564;
}

.pane[data-pane="thank-you-note"] .linklist a,
.pane[data-pane="thank-you-note"] .linklist a:hover {
  text-decoration: none !important;
}

.pane[data-pane="thank-you-note"] .linklist ul {
  list-style-type: disc !important;
}


/*New changes 12.12.2019 - asioso*/

/* accordion */
.ui-accordion-content .linklist.benefits-teaser {
  margin-bottom: 0 !important;
}

@media(min-width: 499px) {
  .ui-accordion-content .linklist.benefits-teaser ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .ui-accordion-content .linklist.benefits-teaser li {
    width: 49% !important;
  }
}


.button-blue {
  background-color: #00A0F0;
}

.button-grey {
  background-color: #78879B !important;
}

.button-orange {
  background-color: #FFB400 !important;
  color: #000 !important;
}

.button-grey:active,
.button-grey:hover {
  background-color: #003C7D !important;
  color: #fff !important;
}

.button-orange:active,
.button-orange:hover {
  background-color: #003C7D !important;
  color: #fff !important;
}

div.marker {
  background-color: #00a0f0 !important;
}

div.hotspot.active div.marker {
  background-color: #FFB400 !important;
}

@media (min-width:767px) {
  div.hotspot div.content {
    visibility: hidden;
  }

  div.hotspot.active div.content {
    visibility: visible;
    background-color: #fff;
    border: 1px solid #d9dee8;
    width: 440px;
    height: auto;
    -webkit-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    padding: 16px 16px 16px 16px;
  }

  .hotspot .content {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
  }

  .hotspot .marker {
    z-index: 0;
  }

  .hotspot.active .content {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transform: scale(1);
    -webkit-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
  }

  .hotspot.active .marker {
    z-index: 0;
  }

  div.marker {
    z-index: 0 !important;
  }

  .hotspot .close:before {
    display: inline-block;
    content: "\e606";
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100%;
    width: 18px;
    height: 18px;
    font-size: 18px;
  }
}

#footer .block .icons:nth-child(4n+4) {
  margin: 0;
}

#footer .block .icons {
  margin-bottom: 11px;
  margin-right: -11px;
  float: none;
}

@media (min-width: 426px) {
  #footer .block .icons {
    margin-bottom: 11px;
    margin-right: 16px;
    float: left;
  }
}

.display-none {
  display: none !important;
}

p.filter-headline {
  font-size: 24px;
  fontheight: 33px;
  margin-bottom: 11px;
  text-size-adjust: 100%;
  color: rgb(75, 85, 100);
  width: 100%;
}

div#press-search.search-mod {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 54px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

div.press-filters {
  width: 48%;
}

div.press-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 48%;
}

input#press-input-search {
  width: 100%;
  height: 42px;
}

a#reset-filters.reset.more {
  width: 100%;
  text-align: right;
}

div.selects {
  width: 100% !important;
}

@media (max-width: 767px) {

  div#press-search.search-mod {
    display: block;
    width: 100%;
    margin-bottom: 5.4rem;
  }

  div.press-filters {
    width: 100%;
  }

  div.filter {
    margin-bottom: 11px !important;
  }

  div.press-input {
    display: inline-block;
    width: 100%;
    text-align: right;
    margin-bottom: 0px !important;
  }

  div.selects {
    margin-bottom: 0px !important;
  }

  p#no-results {
    text-align: center;
    font-weight: 700;
    background-color: #eef0f2;
    color: #4b5564;
    padding: 7px;
  }
}


#cookie-layer {
  z-index: 10000;
}

/*HERO ---> second paragraf (sales arguments) - mobile view*/

.m-only.second-par {
  display: none;
}

.m-only.second-par p{
  margin: 0;
}

@media (max-width: 499px) {
  .buehne .wrapper .item.full {
    margin-bottom: 0 !important;
  }

  .buehne .wrapper .item > div {
    border: none !important;
  }
}

@media (min-width: 768px) {
  .m-only {
    display: none;
  }
}


/* Menu wrapper - header and phone icon */
#header .mainnavi .menu-wrapper .header-menu-phone {
  bottom: 10.672px;
  color: #ffffff;
  float: none;
  line-height: 42px;
  position: absolute;
  right: 127.344px;
  top: auto;
}

#header .mainnavi .menu-wrapper .header-menu-phone::after {
  content: "\e618";
  font-size: 42px;
  margin-left: 10.672px;
  vertical-align: middle;
  display: inline-block;
  font-family: 'icomoon';
  -webkit-font-smoothing: antialiased;
}

/* Sticky header / fixed navigation */
.fixed-nav-space {
  display: none;
}

@media (max-width: 499px) {
  #header .head #logo-wrapper #logo {
    background-size: contain;
    width: 156px;
    bottom: 0;
  }

  /* THS-152 Optimization of the spacings on the mobile view */
  #content {
    margin-bottom: 0;
  }

  #metainfo {
    padding-bottom: 60px;
  }

  #stage .buehne {
    margin-bottom: 50px; /* it was 60 */
  }

  /* Sticky header / fixed navigation */
  #header {
    position: fixed;
    width: 100%;
  }

  #header .navigation-content {
    height: calc(100vh - 97px);
    overflow: hidden;
  }
  #header .navigation-content div.dropdown-layer.active {
    height: 100% !important;
  }
  #header .navigation-content div.dropdown-layer.active .columns-limiter{
    overflow-y: auto;
  }

  #header .navigation-content div.dropdown-layer.active .language-select.active ul{
    margin-bottom: 40px;
  }

  .fixed-nav-space {
    display: block;
    height: 103px;
  }

  #breadcrumb {
    margin-top: 30px;
  }

  #full-width .videocontainer,
  #full-width .text-image {
    margin-bottom: 0;
  }
}

@media (max-width: 320px) {
  #header .head #logo-wrapper #logo {
    background-size: contain;
    width: 115px;
    bottom: 0;
  }
}

@media (max-width: 499px) {
  h1, .h1-styles {
    margin: 0 0 10px;
    line-height: 1.2em;
  }

  #main .paragraph h2, #full-width .paragraph h2, #stage .paragraph h2, h2, h3,
  .buehne .bg-color-wrapper h2, #full-width .bg-color-wrapper h2, #stage .bg-color-wrapper h2, #main .bg-color-wrapper h2,
  #full-width .centered-text-image .centered-block .headline {
    line-height: 1.2em;
  }

  #main {
    margin: 10px 19px;
  }

  #main .media-teaser .cta .button, #full-width .media-teaser .cta .button {
    margin-top: 0;
    padding: 0 15px;
  }

  #full-width .teaserwrapper .imageteaser figure figcaption {
    padding: 10px 0;
  }

  #full-width .teaserwrapper .imageteaser figure figcaption > div .subheadline + .text {
    margin-top: 10px;
    max-width: 100%;
  }

  #main .paragraph p, #full-width .paragraph p, #stage .paragraph p {
    margin: 0 0 10px;
  }

  #main .paragraph h3, #full-width .paragraph h3, #stage .paragraph h3 {
    margin: 10px 0;
  }

  #footer {
    padding-bottom: 0;
  }

  #metainfo .links {
    display: flex !important;
    flex-wrap: wrap;
    margin-top: 10px;
  }

  #metainfo ul.links li{
    width: 50%;
  }

  #metainfo li.share {
    position: relative;
  }
  #metainfo .share div.icons.icon-share {
    position: absolute;
    right: 0;
    bottom: 0;
  }

  #main .image, #full-width .image, #stage .image,
  #main .text-image, #full-width .text-image, #stage .text-image, #main .module-image-video-container, #full-width .module-image-video-container, #stage .module-image-video-container,
  #main .cta-call-us, #full-width .cta-call-us,
  #main .videocontainer, #full-width .videocontainer, #stage .videocontainer, #main .module-image-video-container, #full-width .module-image-video-container, #stage .module-image-video-container {
    margin-bottom: 36px;
  }

  div.media-area {
    background: #EEF0F2;
  }

  .teaser-appearing {
     bottom: 50px;
  }

}

.grecaptcha-badge {
	display: none !important;
}

@media screen and (max-width: 630px) {
  #main .image figure + .text-box .image-text.blue-stripes p,
  #full-width .image figure + .text-box .image-text.blue-stripes p,
  #stage .image figure + .text-box .image-text.blue-stripes p {
    display: block;
  }
}

#main .big-image-teasers .theme-slider .theme-sliderwrapper.owl-carousel .owl-item .image.focus-none img,
#full-width .big-image-teasers .theme-slider .theme-sliderwrapper.owl-carousel .owl-item .image.focus-none  img,
#stage .big-image-teasers .theme-slider .theme-sliderwrapper.owl-carousel .owl-item .image.focus-none  img {
  max-width: 100%;
  height: auto;
  width: auto;
}

@media (max-width: 900px) {
  #header .mainnavi .menu-wrapper .navigation-content {
    height: 0;;
  }

  #header .mainnavi.naviActive .menu-wrapper .navigation-content {
    height: auto;;
  }
}

.checkbox-container {
    width: 70%;
    display: block;
    float: right;
}

.checkbox-container > label.label {
	margin-bottom: 5px;
}

@media screen and (max-width: 499px) {
	.checkbox-container {
		width: 100%;
	}
}

.notifications {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #ffb400;
  color: #000;
  width: 100%;
  z-index: 999;
  padding: 12px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  font-size: 16px;
  margin-bottom: 1px;
}

.notifications strong {
  -ms-flex-negative: 0;
  flex-shrink: 0
}

.notifications a {
  color: #000;
  text-decoration: underline
}

.notifications a:hover {
  text-decoration: none
}

@media (max-width: 767px) {
  body.scrolled #notifications {
    height: 0;
    padding: 0;
    overflow: hidden;
    margin-bottom: 0px;
    transition: .1s ease;
  }
}

body #notifications p {
  margin: 0;
}

 div.cta.button-centered a{
  padding: 10px 40px !important;
}

button[type="submit"]:disabled {
  cursor: wait;
}

/*New changes 12.12.2019 - asioso*/

/* accordion */
.ui-accordion-content .linklist.benefits-teaser {
  margin-bottom: 0 !important;
}

@media(min-width: 499px) {
  .ui-accordion-content .linklist.benefits-teaser ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .ui-accordion-content .linklist.benefits-teaser li {
    width: 49% !important;
  }
}


.button-blue {
  background-color: #00A0F0;
}

.button-grey {
  background-color: #78879B !important;
}

.button-orange {
  background-color: #FFB400 !important;
  color: #000 !important;
}

.button-grey:active,
.button-grey:hover {
  background-color: #003C7D !important;
  color: #fff !important;
}

.button-orange:active,
.button-orange:hover {
  background-color: #003C7D !important;
  color: #fff !important;
}

div.marker {
  background-color: #00a0f0 !important;
}

div.hotspot.active div.marker {
  background-color: #FFB400 !important;
}

@media (min-width:767px) {
  div.hotspot div.content {
    visibility: hidden;
  }

  div.hotspot.active div.content {
    visibility: visible;
    background-color: #fff;
    border: 1px solid #d9dee8;
    width: 440px;
    height: auto;
    -webkit-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    padding: 16px 16px 16px 16px;
  }

  .hotspot .content {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
  }

  .hotspot .marker {
    z-index: 0;
  }

  .hotspot.active .content {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transform: scale(1);
    -webkit-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
  }

  .hotspot.active .marker {
    z-index: 0;
  }

  div.marker {
    z-index: 0 !important;
  }

  .hotspot .close:before {
    display: inline-block;
    content: "\e606";
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100%;
    width: 18px;
    height: 18px;
    font-size: 18px;
  }
}

#footer .block .icons:nth-child(4n+4) {
  margin: 0;
}

#footer .block .icons {
  margin-bottom: 11px;
  margin-right: -11px;
  float: none;
}

@media (min-width: 426px) {
  #footer .block .icons {
    margin-bottom: 11px;
    margin-right: 16px;
    float: left;
  }
}

.display-none {
  display: none !important;
}

p.filter-headline {
  font-size: 24px;
  fontheight: 33px;
  margin-bottom: 11px;
  text-size-adjust: 100%;
  color: rgb(75, 85, 100);
  width: 100%;
}

div#press-search.search-mod {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 54px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

div.press-filters {
  width: 48%;
}

div.press-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 48%;
}

input#press-input-search {
  width: 100%;
  height: 42px;
}

a#reset-filters.reset.more {
  width: 100%;
  text-align: right;
}

div.selects {
  width: 100% !important;
}

@media (max-width: 767px) {

  div#press-search.search-mod {
    display: block;
    width: 100%;
    margin-bottom: 5.4rem;
  }

  div.press-filters {
    width: 100%;
  }

  div.filter {
    margin-bottom: 11px !important;
  }

  div.press-input {
    display: inline-block;
    width: 100%;
    text-align: right;
    margin-bottom: 0px !important;
  }

  div.selects {
    margin-bottom: 0px !important;
  }

  p#no-results {
    text-align: center;
    font-weight: 700;
    background-color: #eef0f2;
    color: #4b5564;
    padding: 7px;
  }
}


#cookie-layer {
  z-index: 10000;
}

/*HERO ---> second paragraf (sales arguments) - mobile view*/

.m-only.second-par {
  background-color: #00a0f0;
  margin: 0 -17px;
  color: #fff;
  padding: 16px;
}

.m-only.second-par p{
  margin: 0;
}

@media (max-width: 499px) {
  .buehne .wrapper .item.full {
    margin-bottom: 0 !important;
  }

  .buehne .wrapper .item > div {
    border: none !important;
  }
}

@media (min-width: 768px) {
  .m-only {
    display: none;
  }
}


/* Menu wrapper - header and phone icon */
#header .mainnavi .menu-wrapper .header-menu-phone {
  bottom: 10.672px;
  color: #ffffff;
  float: none;
  line-height: 42px;
  position: absolute;
  right: 127.344px;
  top: auto;
}

#header .mainnavi .menu-wrapper .header-menu-phone::after {
  content: "\e618";
  font-size: 42px;
  margin-left: 10.672px;
  vertical-align: middle;
  display: inline-block;
  font-family: 'icomoon';
  -webkit-font-smoothing: antialiased;
}

/* Sticky header / fixed navigation */
.fixed-nav-space {
  display: none;
}

@media (max-width: 499px) {
  #header .head #logo-wrapper #logo {
    background-size: contain;
    width: 156px;
    bottom: 0;
  }

  /* THS-152 Optimization of the spacings on the mobile view */
  #content {
    margin-bottom: 0;
  }

  #metainfo {
    padding-bottom: 60px;
  }

  #stage .buehne {
    margin-bottom: 50px; /* it was 60 */
  }

  /* Sticky header / fixed navigation */
  #header {
    position: fixed;
    width: 100%;
  }

  #header .navigation-content {
    height: calc(100vh - 97px);
    overflow: hidden;
  }
  #header .navigation-content div.dropdown-layer.active {
    height: 100% !important;
  }
  #header .navigation-content div.dropdown-layer.active .columns-limiter{
    overflow-y: auto;
  }

  #header .navigation-content div.dropdown-layer.active .language-select.active ul{
    margin-bottom: 40px;
  }

  .fixed-nav-space {
    display: block;
    height: 103px;
  }

  #breadcrumb {
    margin-top: 30px;
  }

  #full-width .videocontainer,
  #full-width .text-image {
    margin-bottom: 0;
  }
}

@media (max-width: 320px) {
  #header .head #logo-wrapper #logo {
    background-size: contain;
    width: 115px;
    bottom: 0;
  }
}

@media (max-width: 499px) {
  h1, .h1-styles {
    margin: 0 0 10px;
    line-height: 1.2em;
  }

  #main .paragraph h2, #full-width .paragraph h2, #stage .paragraph h2, h2, h3,
  .buehne .bg-color-wrapper h2, #full-width .bg-color-wrapper h2, #stage .bg-color-wrapper h2, #main .bg-color-wrapper h2,
  #full-width .centered-text-image .centered-block .headline {
    line-height: 1.2em;
  }

  #main {
    margin: 10px 19px;
  }

  #main .media-teaser .cta .button, #full-width .media-teaser .cta .button {
    margin-top: 0;
    padding: 0 15px;
  }

  #full-width .teaserwrapper .imageteaser figure figcaption {
    padding: 10px 0;
  }

  #full-width .teaserwrapper .imageteaser figure figcaption > div .subheadline + .text {
    margin-top: 10px;
    max-width: 100%;
  }

  #main .paragraph p, #full-width .paragraph p, #stage .paragraph p {
    margin: 0 0 10px;
  }

  #main .paragraph h3, #full-width .paragraph h3, #stage .paragraph h3 {
    margin: 10px 0;
  }

  #footer {
    padding-bottom: 0;
  }

  #metainfo .links {
    display: flex !important;
    flex-wrap: wrap;
    margin-top: 10px;
  }

  #metainfo ul.links li{
    width: 50%;
  }

  #metainfo li.share {
    position: relative;
  }
  #metainfo .share div.icons.icon-share {
    position: absolute;
    right: 0;
    bottom: 0;
  }

  #main .image, #full-width .image, #stage .image,
  #main .text-image, #full-width .text-image, #stage .text-image, #main .module-image-video-container, #full-width .module-image-video-container, #stage .module-image-video-container,
  #main .cta-call-us, #full-width .cta-call-us,
  #main .videocontainer, #full-width .videocontainer, #stage .videocontainer, #main .module-image-video-container, #full-width .module-image-video-container, #stage .module-image-video-container {
    margin-bottom: 36px;
  }

  div.media-area {
    background: #EEF0F2;
  }

  .teaser-appearing {
    bottom: 50px;
  }

}

.grecaptcha-badge {
  display: none !important;
}

@media screen and (max-width: 630px) {
  #main .image figure + .text-box .image-text.blue-stripes p,
  #full-width .image figure + .text-box .image-text.blue-stripes p,
  #stage .image figure + .text-box .image-text.blue-stripes p {
    display: block;
  }
}

#main .big-image-teasers .theme-slider .theme-sliderwrapper.owl-carousel .owl-item .image.focus-none img,
#full-width .big-image-teasers .theme-slider .theme-sliderwrapper.owl-carousel .owl-item .image.focus-none  img,
#stage .big-image-teasers .theme-slider .theme-sliderwrapper.owl-carousel .owl-item .image.focus-none  img {
  max-width: 100%;
  height: auto;
  width: auto;
}

@media (max-width: 900px) {
  #header .mainnavi .menu-wrapper .navigation-content {
    height: 0;;
  }

  #header .mainnavi.naviActive .menu-wrapper .navigation-content {
    height: auto;;
  }
}

.checkbox-container {
  width: 70%;
  display: block;
  float: right;
}

.checkbox-container > label.label {
  margin-bottom: 5px;
}

@media screen and (max-width: 499px) {
  .checkbox-container {
    width: 100%;
  }
}

.notifications {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #ffb400;
  color: #000;
  width: 100%;
  z-index: 999;
  padding: 12px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  font-size: 16px;
  margin-bottom: 1px;
}

.notifications strong {
  -ms-flex-negative: 0;
  flex-shrink: 0
}

.notifications a {
  color: #000;
  text-decoration: underline
}

.notifications a:hover {
  text-decoration: none
}

@media (max-width: 499px) {
  body.scrolled #notifications {
    height: 0;
    padding: 0;
    overflow: hidden;
    margin-bottom: 0px;
    transition: .1s ease;
  }
}

body #notifications p {
  margin: 0;
}

div.cta.button-centered a{
  padding: 10px 40px !important;
}
button[type="submit"]:disabled {
  cursor: wait;
}

.ui-autocomplete{
  z-index:999;
}

.cookieconsent {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 6;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #333;
  display: flex;
}

body:not(.marketing) .cookieconsent {
  display: flex;
}


body.marketing .cookieconsent {
  display: none;
}

#main .cta-call-us > .contact-form-link, #main #sidebar .cta-call-us > .contact-form-link {
  display: block;
}

iframe {
  width: 100%;
}
